
.SectionWrap {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
}
.SectionWrap .sectionTitle {
    position: relative;
    width: 329px;
    height: 52px;
    background: #f1180d;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 998;
}
.SectionWrap .sectionBg01 {
    position: relative;
    width: 100%;
    height: 100%;
    border: 1px solid #e4e4e4;
    text-align: center;
    margin: 0 auto;
    margin-top: -24px;
    z-index: 997;
    padding-top: 30px;
    padding-bottom: 7px;
}
.SectionWrap .sectionBg01 .lap01 > h4 {
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	height: 41px;
	line-height: 41px;
	border-top: 2px solid #4C536D;
	border-bottom: 2px solid #4C536D;
	color:#212121;
  background-color: #fffbce;
}
#help_view_td2 {
	margin-left: 5px;
}
#help_view_td2 > a {
	color: #2375FF;
  height: 16px;
  line-height: 16px;
  border-radius: 3px;
  box-shadow: 1px 1px #2375FF;
  border: 1px solid #2375FF;
}
.SectionWrap .tit_nav01 {
    width: 98%;
    margin: 0 auto;
    margin-top: 10px;
}
.SectionWrap .tit_nav01 .nav01_Lt {
	float: left;
	text-align: left;
	margin-bottom: 10px;
}
.SectionWrap .tit_nav01 li {
    list-style: none;
}
.SectionWrap .tit_nav01 table {
	margin-left: 0;
    /*
    width: 100%;
    margin: 0 auto;
    */
}
.SectionWrap .tit_nav01 .nav01_Lt td {
  /*
  width: 135px; 
  height: 42px;
  background-color: #eeeeee;
  */
  list-style: none;
  position: relative;
  float: left;
  left: 0;
  margin-right: 1px;
  text-align: center;
  /*
  line-height: 42px;
  */
  font-weight: bold;
  color: #444444;
}
.SectionWrap .tit_nav01 .nav01_Lt td a {
    display: block;
    /*font-size: 15px;*/
    font-weight: bold;
    /*color: #444444;*/
}
.SectionWrap .tit_nav01 .nav01_Lt td a.jungsi_tab {
	font-size: 14px !important;
	color: #666;
}
.SectionWrap .tit_nav01 .nav01_Rt {
    float: right;
    margin-top: 7px;
    margin-right: 1px;
}

.SectionWrap .contentWrap_01 {
	clear: both;
  width: 990px;
  float: left;
  border: 1px solid #E4E4E4;
  margin-bottom: 20px !important;
}
.SectionWrap .contentWrap_01 .lap {
	position: relative;
  width: 100%;
  float: left;
}
.contentWrap_01 > .lap > ul > li > div.select {
	width: 82%;
	float: left;
	text-align: left;
	position: relative;
}
.contentWrap_01 > .lap > ul > li > div.select ul.han_sort > li > span.univ_list label > input,
.contentWrap_01 > .lap > ul > li > div.select ul.area_sort > li > span.univ_list label > input {
	width: 0;
}
.contentWrap_01 > .lap > ul > li > div.select ul.han_sort > li > span.univ_list label > a:hover,
.contentWrap_01 > .lap > ul > li > div.select ul.area_sort > li > span.univ_list label > a:hover {
	color: #2975FD !important;
	font-weight: bold !important;
}
.contentWrap_01 > .lap > ul > li.locals1 > div.select > div.locals_mid_line,
.contentWrap_01 > .lap > ul > li.locals > div.select > div.locals_mid_line {
	position: absolute;
  top: 34px;
  width: 100%;
  border-bottom: 1px dashed #E4E4E4;
}
.contentWrap_01 > .lap > ul > li.locals1 > div.select > div.locals1_mid_line {
	position: absolute;
  top: 68px;
  width: 100%;
  border-bottom: 1px dashed #E4E4E4;
}
.contentWrap_01 > .lap > ul > li.locals1 > div.select > label:hover,
.contentWrap_01 > .lap > ul > li.locals > div.select > label:hover {
	color: #2975FD !important;
	font-weight: bold !important;
}
.contentWrap_01 > .lap > ul > li.locals1 > div.select > label > input,
.contentWrap_01 > .lap > ul > li.locals > div.select > label > input {
	margin-right: 3px;
	width: 0;
}
.SectionWrap .contentWrap_01 .lap > button.search_btn {
	position: absolute;
	right: 25px;
	top: 10px;
	background-color: #286090;
  border-color: #204d74;
  color: #fff;
	border: 0;
	cursor: pointer;
	height: 30px;
	line-height: 30px;
	width: 110px;
	font-size: 14px;
	font-weight: bold;
}
.SectionWrap .contentWrap_01 .lap .lap_select {
    width: 99%;
    height: 36px;
    margin-top: 7px;
    vertical-align: middle;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl li {
    font-size: 14px;
    color: #0bc165;
    font-weight: bold;
    list-style: none;
    float: left;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox {
    position: relative;
    width: 162px;
    height: 36px;
	top:0;
    left: 6px;
    margin-right: 10px;
    background: url('/images/pass/red/jungsi/baechi/selcetbox06_bg.png') no-repeat 95% 50%;
    z-index: 1;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox label {
    position: absolute;
    top: 0px;
    left: 10px;
    height: 36px;
    line-height: 36px;
    color: #444444;
    z-index: -1;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox select {
    width: 100%;
    height: 36px;
    font-family: inherit;
    border: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox1 label {
    position: absolute;
    top: 0px;
    left: 10px;
    height: 36px;
    line-height: 36px;
    color: #444444;
    z-index: -1;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox1 {
    position: relative;
    width: 350px;
    height: 36px;
    left: 6px;
    margin-right: 10px;
    background: url('/images/pass/red/jungsi/baechi/selcetbox07_bg.png') no-repeat 95% 50%;
    z-index: 1;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox1 select {
    width: 100%;
    height: 36px;
    font-family: inherit;
    border: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox1 label {
    position: absolute;
    top: 0px;
    left: 10px;
    height: 36px;
    line-height: 36px;
    color: #444444;
    z-index: -1;
}
.SectionWrap .contentWrap_01 .lap .lap_select li table {
    width: 101px;
    height: 36px;
    border: 0;
    display: inline-block;
    padding: 0;
}
.SectionWrap .contentWrap_01 .lap .lap_content {
    width: 99%;
    height: 100%;
    margin: 0 auto;
    margin-top: 10px;
}
.SectionWrap .contentWrap_01 .lap .lap_content table {
    margin: 0 auto;
    width: 100%;
    font-size: 13px;
    color: #3d3d3d;
    letter-spacing: -0.1px;
    margin-bottom: 10px;
}
.SectionWrap .contentWrap_01 .lap .lap_content th {
    width: 20%;
    height: 37px;
    text-align: center;
    background-color: #f6f6f6;
}
.SectionWrap .contentWrap_01 .lap .lap_content td {
    text-align: left;
    height: 37px;
    border: 1px solid;
    border-color: #eeeeee;
    font-weight: normal;
}
.SectionWrap .contentWrap_01 .lap .lap_content input[type=checkbox].css-checkbox{
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
.SectionWrap .contentWrap_01 .lap .lap_content input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 27px;
    height: 22px;
    font-weight: normal;
    display: inline-block;
    line-height: 22px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 13px;
    vertical-align: middle;
    cursor: pointer;
    color: #7b7b7b;
    margin-left: 20px;
}
.SectionWrap .contentWrap_01 .lap .lap_content label.css-label {
    background-image: url('/images/pass/red/etc/tick_radio.png');
}
.jungsi_list_table_sort {
	position: absolute;
	right: 0;
	top: 8px;
	font-size: 13px;
	color: #666;
}
.jungsi_list_table_sort > ul > li {
	float: left;
}
.SectionWrap .contentWrap_02 {
    display: inline-block;
    width: 976px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    border: 2px solid #f73124;
    margin-top: -1px;
}
.SectionWrap .contentWrap_02 table {
    width: 100%;
    text-align: left;
    padding: 7px;
}
.SectionWrap .contentWrap_02 label.css-label {
    background-image: url('/images/pass/red/etc/tick_radio.png');
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.SectionWrap .contentWrap_02 input[type=checkbox].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
.SectionWrap .contentWrap_01 .lap .lap_content input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -22px;
}

.SectionWrap .contentWrap_02 input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -22px;
}
.SectionWrap .contentWrap_02 input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 27px;
    height: 22px;
    font-weight: bold;
    display: inline-block;
    line-height: 22px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 14px;
    vertical-align: middle;
    cursor: pointer;
    color: #444444;
    margin-right: 15px;
}
.SectionWrap .contentWrap_02 input[type=text] {
    width: 670px;
    height: 36px;
    border: 1px solid #eeeeee;
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 14px;
    padding-left: 10px;
    color: #444444;
}
.SectionWrap .contentWrap_03 {
	clear: both;
	/*width: 100%;*/
	height: 100%;
	margin: 0 auto;
	position: relative;
	/*margin-top: 20px;*/
}
.SectionWrap .contentWrap_03 .content_Title {
    position: relative;
    width: 581px;
    height: 48px;
    background: url('/images/pass/red/jungsi/baechi/conT1_bg.png') center no-repeat;
    font-size: 16px;
    font-weight: bold;
    color: #3d3d3d;
    text-align: center;
    line-height: 48px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 998;
}

.SectionWrap .contentWrap_03 .lap_content {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: inline-block;
}
.SectionWrap .contentWrap_03 .lap_content li {
	float: left;
	list-style: none;
	margin-left: 5px;
	margin-bottom: 5px;
	background:#fff;
}

.SectionWrap .contentWrap_03 .lap_content li td > a {
	font-size: 16px;
	color: #666;
}
.SectionWrap .contentWrap_03 .lap_content li td:first-child > a {
	font-size: 13px;
}
.SectionWrap .contentWrap_03 .lap_content table {
  width: 288px;
  height: 40px;
  font-size: 12px;
  color: #444444;
  border: 1px solid #E4E4E4;
}

.gun_tit				{width:100px; height:30px; font-size:13px; border:1px solid #e4e4e4; border-right:0;}
.gun_data				{
	width: 886px;
	background-color: #F8F9FB;
	border:1px solid #e4e4e4;
	border-left:0;
	text-align:center;
	padding: 0 5px;
  padding-top: 5px;
}
.SectionWrap .contentWrap_03 .lap_select {
    width: 98%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 20px;
    margin-top: 10px;
}
.SectionWrap .contentWrap_03 .lap_select li {
    float: right;
    list-style: none;
    margin: 0 5px;
    font-size: 13px;
    margin-right: 1px;
}
.SectionWrap .contentWrap_03 .lap01 {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
.SectionWrap .contentWrap_03 .lap01 table {
    width: 100%;
    table-layout: fixed;
    margin: 0 auto;
}
.jungsi_gun_li_line {
  height: 31px;
  border-bottom: 2px solid #495771;
}
.SectionWrap .contentWrap_03 .lap01 th {
	height: 80px;
	font-size: 13px;
	/* color: #444444; */
	color: #212121;
	border-top: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
	line-height: 200%;
	/* background: #e0e0e0; */
	background-color: #F8F9FB;
}
.SectionWrap .contentWrap_03 .lap01 th:first-child {
	border-left: 1px solid #E4E4E4
}
.SectionWrap .contentWrap_03 .lap01 .tit_img {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 5px;
}
/*¸ñÇ¥¼ºÀû ´ëÇÐ°Ë»ö*/
.SectionWrap .contentWrap_03 .lap01 .target_list {
  width: 100%;
  margin: 0 auto;
  margin-top: 10px;
}
div.lap li.jindan > div.select {
	font-size: 13px;
	color: #666;
	line-height: 24px;
}
div.lap li.jin_local > div.select {
	font-size: 13px;
	color: #666;
	line-height: 24px;
}
div.lap li.jin_local > div.select label {
	margin-right: 10px;
}

.banner_big {
    width: 976px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    margin: 10px 0;
    display: inline-block;
    border: 1px solid #eeeeee;
    padding: 8px 0;
}
.banner_AD6 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    margin: 10px 0;
    display: inline-block;
    border: 1px solid #eeeeee;
}
.banner_AD6 li {
    float: left;
    list-style: none;
    margin: 4px;
    margin-left: 5px;
}
/* Á¤½Ã°Ë»ö¸®½ºÆ® Å×ÀÌºí */
.jungsi_list_table {
    width: 99%;
    table-layout: fixed;
    margin: 0 5px 10px 5px;
    border-collapse: separate;
    border-spacing: 1px;
}
.jungsi_list_table th {
    height: 80px;
    font-size: 13px;
    color: #444444;
    line-height: 200%;
    background: #e0e0e0;
}
.jungsi_list_table td {
  padding-bottom: 10px;
  padding-top: 10px;
  border-bottom: 1px solid #E4E4E4;
  border-right: 1px solid #E4E4E4;
  font-size: 13px;
  word-break: break-all;
  line-height: 170%;
}
.jungsi_list_table td:first-child {
	border-left: 1px solid #E4E4E4;
}
.jungsi_list_table .univnm {
    font-weight: bold;
    color: #1abc9c;
}
.jungsi_list_table .all_td {
    text-align: right !important;
}
.jungsi_list_table .all_td .banbea {
    float: left;
    padding-left: 5px !important;
}
.jungsi_list_table .all_td .all {
    padding-right: 5px !important;
}
.jungsi_list_table .all_td img {
    float: left;
    padding-top: 4px !important;
    padding-left: 5px !important;
}

.classnm_input	{ 
    width: 370px;
    height: 36px;
    border: 1px solid #eeeeee;
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 14px;
    padding-left: 10px;
    color: #444444;
	margin-right:5px;
}

/* °¡~´Ù±º ÅÇ */
.jungsi_gun_li	{
	width: 130px;
	height: 30px;
	line-height: 30px;
	float: left;
	text-align: center;
	/* line-height: 46px; */
	/* background: #989898; */
	background-color: #fff;
	font-weight: bold;
	/* margin: 0 2px 0 0; */
	border-top: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
	border-bottom: 2px solid #495771;
}
.jungsi_gun_li:first-child {
	border-left: 1px solid #E4E4E4;
}
.jungsi_gun_li_on {
  /* background: #f73124; */
  cursor: pointer;
  /* color: #ffffff; */
  border-top: 2px solid #495771 !important;
  border-left: 2px solid #495771 !important;
  border-right: 2px solid #495771 !important;
  border-bottom: 2px solid #fff !important;
}
.jungsi_gun_li:hover	{
  cursor: pointer;
  height: 30px;
  border-top: 2px solid #495771;
  border-left: 2px solid #495771;
  border-right: 2px solid #495771;
  border-bottom: 2px solid #fff;
}
.jungsi_gun_li:hover > a {
	color: #495771;
}
.jungsi_gun_li a {
  /* color: #E4E4E4; */
  color: #A5A5A5;
  font-size: 14px;
}
.jungsi_gun_li_on a {
	color: #495771;
}
/* ÅÇÈ°¼ºÈ­ */
.jungsi_tab_on {
	background-color: #F8F9FB !important;
	color: #2375FF !important;
}

.jungsi_jum_li {
    width: 95px;
    text-align: left;
    margin: auto;
    padding: 2px;
}

.unsuoeta_section_data, .jindan_section_data	{line-height:190%;}


/* Á¤½Ã°Ë»ö¸®½ºÆ® ¼ºÀûÅ×ÀÌºí */
.target_su_table {
  width: 100%;
  table-layout: fixed;
}
.target_su_table th {
    height: 36px !important;
    font-size: 13px !important;
    line-height: 170% !important;
}
.target_su_table td {
  height: 34px !important;
  border-bottom: 1px solid #E4E4E4 !important;
	border-right: 1px solid #E4E4E4 !important;
  font-size: 13px  !important;
  word-break: break-all  !important;
  line-height: 230%  !important;
}
.target_su_table td:first-child {
	border-left: 1px solid #E4E4E4 !important;
}
.target_su_table tr:nth-child(3) > td {
	border-top: 1px solid #E4E4E4 !important;
}
.target_su_table2 {
  width: 100%;
  table-layout: fixed;
}
.target_su_table2 th {
  height: 36px !important;
  color: #444444 !important;
  line-height: 170% !important;
}
.target_su_table2 td {
  height: 34px !important;
  border-bottom: 1px solid #E4E4E4 !important;
	border-right: 1px solid #E4E4E4 !important;
  font-size: 13px  !important;
  word-break: break-all  !important;
  line-height: 230%  !important;
}
.target_su_table2 td:first-child {
	border-left: 1px solid #E4E4E4 !important;
}
.target_su_table2 tr:nth-child(3) > td {
	border-top: 1px solid #E4E4E4 !important;
}
.target_su_table2 td .check_one_jumsu{
    width: 80% !important;
	height: 24px;
	color: #515151;
	text-align: center;
    border: thin #eeeeee solid  !important;
    font-size: 12px  !important;
    word-break: break-all  !important;
    line-height: 240%  !important;
}
.target_su_table2 td .check_pyojun{
    width: 80% !important;
	height: 24px;
	color: #515151;
	text-align: center;
    border: thin #eeeeee solid  !important;
    font-size: 12px  !important;
    word-break: break-all  !important;
    line-height: 240%  !important;
}
.target_su_table2 td .check_d{
    width: 80% !important;
	height: 24px;
	color: #515151;
	text-align: center;
    border: thin #eeeeee solid  !important;
    font-size: 12px  !important;
    word-break: break-all  !important;
    line-height: 240%  !important;
}
.target_su_table2 td .border_none{
    width: 80% !important;
	height: 24px;
	color: #515151;
	text-align: center;
    border: 0px !important;
    font-size: 12px  !important;
    word-break: break-all  !important;
    line-height: 240% !important;
}

/*µµ¿ò¸»*/
.jungsi_help {
	padding-top: 10px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative;
  margin-bottom: 10px;
}

.jungsi_help .jungsi_help_tit {
  height: 41px;
  line-height: 41px;
  font-weight: bold;
  font-size: 15px;
  padding-left: 20px;
  color: #212121;
  background-color: #F8F9FB;
}
.jungsi_help .jungsi_help_bg {
  position: relative;
  height: 100%;
  border: 1px solid #e4e4e4;
  text-align: center;
  margin: 0 auto;
  margin-top: -41px;
  padding-top: 41px;
}
.jungsi_help .jungsi_help_bg .content_help {
  width: 90%;
  height: 100%;
  margin-top: 10px;
  margin-left: 25px;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt1 {
	text-align: left;
  left: 0;
  font-size: 14px;
  color: #636363;
  line-height: 150%;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt1 span {
	font-size: 14px;
	color: #212121;
	font-weight: bold;
	text-align: left;
	margin-left: 0px;
	padding: 0;
	line-height: 180%;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt2 {
	display: block;
	width: 100%;
	text-align: left;
	margin-bottom: 7px;
	margin: 10px 20px;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt2 table {
  width: 89%;
  text-align: left;
  border-collapse: collapse;
  border: 1px solid #E4E4E4;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt2 th {
  height: 30px;
  font-size: 14px;
  color: #666;
  background-color: #F8F9FB;
  border: 1px solid #E4E4E4;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt2 td {
	text-align: center;
	padding: 7px 18px;
	height: 28px;
	font-size: 13px;
	color: #666;
	border: 1px solid #E4E4E4;
	font-weight: normal;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt3 {
  text-align: left;
  left: 0;
  font-size: 13px;
  margin-bottom: 7px;
  color: #636363;
  line-height: 180%;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt3 span {
  font-size: 14px;
  color: #666;
  font-weight: bold;
  text-align: left;
  margin-left: 0px;
  padding: 0;
  line-height: 180%;
}
#dept_comm_tip {
	display: none;
	position: absolute;
	top: -28px;
	left: 254px;
  padding: 4px 8px;
  border-radius: 9px;
	width: 290px;
	line-height: 18px;
	background-color: #cce2f5;
	border: 1px solid #2375FF;
}